package com.example.wabi.view.screeens.logIn.items.signUpItems

sealed class SingUpDestinations(
    val header: String = "",
    val description: String = "",
    val buttonName: String = ""
) {
    object emailAndPassword : SingUpDestinations(
        header = "Приветствуем",
        description = "Создайте свою личную\nкорзину!",
        buttonName = "Далее"
    )
    object profile : SingUpDestinations(
        header = "Создайте\nпрофиль",
        description = "Будьте уникальны!",
        buttonName = "Сохранить"
    )
}